<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTerritory](./bitburner.gangterritory.md)

## GangTerritory interface


**Signature:**

```typescript
interface GangTerritory 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[money](./bitburner.gangterritory.money.md)


</td><td>


</td><td>

number


</td><td>

Money gain impact on task scaling


</td></tr>
<tr><td>

[respect](./bitburner.gangterritory.respect.md)


</td><td>


</td><td>

number


</td><td>

Respect gain impact on task scaling


</td></tr>
<tr><td>

[wanted](./bitburner.gangterritory.wanted.md)


</td><td>


</td><td>

number


</td><td>

Wanted gain impact on task scaling


</td></tr>
</tbody></table>

